3

We have noticed that latest Service SDK https://github.com/forcedotcom/ServiceSDK-Android/releases/tag/224.0.0 seems to still be using Firbase 17.3.0.

Can anyone know when the Service SDK team will be updating their FireBase version to 20.1.0 or later ?

1
  • 4
    MobileSDK analytics is crashing because it's incompatible with later version of okhttp (unclear why these crashes are not just caught in the error handler) but seems to be addressed here: github.com/forcedotcom/SalesforceMobileSDK-Android/issues/1955 Unfortunately this is using Firebase 20.0.1 which is as above different from ServiceSDK. Can someone please address this as soon as possible.
    – Alex
    Jul 13 '20 at 22:53

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.